FreePBX | Register | Issues | Wiki | Portal | Support

System Update Failing sangoma-pbx-1807-1.sng7.noarch


(Neal Garrett) #1

I’m having issues getting the following update to take. After running updates it still shows 256 rpm’s to update.

Error: Package: sangoma-pbx-1807-1.sng7.noarch (sng-pkgs)
Requires: kmod-forcedeth
Removing: kmod-forcedeth-0.65-1.sng7.x86_64 (@anaconda/1703)
kmod-forcedeth = 0.65-1.sng7
Available: kmod-forcedeth-0.64-3.sng7.x86_64 (sng-pkgs)
kmod-forcedeth = 0.64-3.sng7
Available: kmod-forcedeth-0.64-4.sng7.x86_64 (sng-pkgs)
kmod-forcedeth = 0.64-4.sng7
Available: kmod-forcedeth-0.64-5.sng7.x86_64 (sng-pkgs)
kmod-forcedeth = 0.64-5.sng7
You could try using --skip-broken to work around the problem
You could try running: rpm -Va --nofiles --nodigest
[root@uc-29799383 ~]#
[root@uc-29799383 ~]# rpm -Va --nofiles --nodigest


(Rob Thomas) #2

If you search for that error, you’ll see it’s been answered many times. Simply “yum downgrade kmod-forcedeth” and then the upgrade will complete


(Neal Garrett) #3

That took care of the issue system is completely updated again.

Thanks for the assistance.


(system) closed #4

This topic was automatically closed 7 days after the last reply. New replies are no longer allowed.